Subject: Chapter 8 almost finished

From: Ingar Holst <[email-masked]>
Date: Sun, 3 Oct 1993 22:47:19 +0100

Dear Netters,
   One dedicated proofreader / translator and I, the author, have now
(almost) finished translating chapter 8 of my documentary novel _Chinese
and Dogs not allowed_ into Chinese. The chapter which is finished I have
put to public download on my private BBS. The phone number is:

+47 22559843

The following protocols are supported: V32, V32bis, V42, V42bis, MNP1-5.

   The file name is:

8.gb

   Please remember that the translation presented here is a beta version.
There are a few sentences - particularly at the end - which need more polishing
in order to become idiomatic. With this in mind, the chapter should be
read as a true story. That is, the inspiration to write that particular
chapter comes from a real person. The name has been altered. In addition,
I have availed myself of a few instances of artistical liberty. In short,
the greater outline of the story is true, but here and there some details
have been modified for art's sake.

   I would be interested in feedback from those of you who feel curious to
know more about China as seen through a Westerner's eyes.

   Those of you who are easily upset by minute and vivid depiction of
matters of an explicit nature need not bother to log on.

Regards,

Ingar Holst
Oslo, Norway